<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="java.lang.String" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_12dp"
        android:layout_marginRight="@dimen/d_12dp"
        android:layout_marginBottom="@dimen/d_3dp"
        android:background="@drawable/setting_item_bg"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <com.guadou.lib_baselib.font_text_view.TextViewSBold
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_17dp"
            android:text="18 May 2021"
            android:textColor="@color/input_black_text_5D"
            android:textSize="@dimen/d_16sp" />

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <com.guadou.lib_baselib.font_text_view.TextViewSBold
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_12dp"
            android:layout_marginRight="@dimen/d_12dp"
            android:text="78"
            android:textColor="@color/input_blue_text"
            android:textSize="@dimen/d_16sp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/d_17dp"
            android:src="@drawable/more_black" />

    </LinearLayout>

</layout>
